body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	font-weight: bold;
	
}
.leftheader{
	background-image: url(images/topbgd.jpg);
	background-repeat: repeat-x;
	
}
.centreheader{
	background-image: url(images/topbgd.jpg);
	background-repeat: repeat-x;
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	color: #000000;
}
.rightheader{
	background-image: url(images/topbgd.jpg);
	background-repeat: repeat-x;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	color: #FF0000;
	
}
.body_leftbgd {
	background-image: url(images/curvebgd.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #333333;
	font-weight: bold;
	background-color: #FFFFFF;	
}
.body_leftbgd_TXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #0000CC;
	font-weight: bold;
	
}
.body_centrebgd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #333333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #FFFFFF;
	font-weight: bold;
}
.body_centretable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFFFFF;
	font-weight: normal;
	
}
.body_rightbgd {
	background-image: url(images/treebgd.jpg);
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #064380;
	background-position: bottom;
	background-repeat: no-repeat;
}
.body_rightbgd2 {
	background-image: url(images/taxbgd.jpg);
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	background-repeat: no-repeat;
	font-weight: normal;
}
.body_rightbgd3 {
	background-image: url(images/pensionbgd.jpg);
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	background-repeat: no-repeat;
	font-weight: normal;
}
.body_rightbgd4{
	background-image: url(images/investbgd.jpg);
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	background-repeat: no-repeat;
	font-weight: normal;
}
.body_rightbgd5 {
	background-image: url(images/treebgd.jpg);
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	background-repeat: no-repeat;
	font-weight: normal;
}
.body_rightbgd7 {
	background-image: url(images/contact_bgd.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #064380;
	background-position: bottom;
}
.body_rightbgd_TXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFFF00;
}
.companybgd {
	background-image: url(images/companybgd.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
	background-position: bottom;
	background-color: #FFFFFF;
}
.bullet_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000000;
	font-weight: bold;
}
.spec_txt1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF0000;
	font-weight: bold;
}
.navbar {
	background-image: url(images/barbgd.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFFFFF;
	font-weight: bold;
}
.botbarbgd {
	background-color: #9F9F9F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	
	font-weight: bold;
}
.botleftbarbgd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #9F9F9F;
}
.botrightbarbgd {
	background-color: #9F9F9F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
	font-weight: bold;
}
.infotable1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
	background-color: #9999FF;
}
.infotable2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
}
.btntable1 {
	background-image: url(images/bar_btn1.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
}
.btntable1A {
	background-image: url(images/bar_btn1A.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
}
.btntable2 {
	background-image: url(images/btn1.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
}
.btntable2A {
	background-image: url(images/btn1A.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
}
p {
	margin-top: 4px;
	margin-bottom: 0px;
}



a:link {color: #0000FF;text-decoration: none }
a:visited {color: #0000CC;text-decoration: none }
a:hover {color: #FF00FF;text-decoration: none }
A.different:link {color: #0000FF;text-decoration: none;font-size: x-small;}
A.different:visited {color: #000000;text-decoration: none;font-size: x-small; }
A.different:hover {color: #FF00FF;}
A.different:active {color: #006600;text-decoration: none;font-size: x-small; }


.paraheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
